<?php
require_once(dirname(__FILE__)."/config.php");
require_once(dirname(__FILE__)."/../include/pub_datalist_dm.php");
//MYSQL 4.0 SQL:"SELECT gid, subject, groupname,lastpost,tid FROM #@__group_threads AS t LEFT JOIN #@__groups AS g ON g.groupid=t.gid WHERE authorid='".$cfg_ml->M_ID."' AND closed='0' GROUP BY gid ORDER BY lastpost DESC";
$sql = "SELECT gid, subject,(SELECT groupname FROM #@__groups WHERE groupid=t.gid) AS groupname,lastpost,tid FROM #@__group_threads AS t WHERE authorid='".$cfg_ml->M_ID."' AND closed='0' GROUP BY gid ORDER BY lastpost DESC";
$dlist = new DataList();
$dlist->pageSize = 20;
$dlist->SetSource($sql);
require_once(dirname(__FILE__)."/templets/myjoin.htm");
$dlist->Close();
?>